Subject: Re: LSM Process Report for 17 Aug'15
From: Subir Chakma <[email-masked]>
To: "Sanjay Dutt" <[email-masked]>, "Sameek Chakraborty" <[email-masked]>, "Ritika Yadav" <[email-masked]>, "Kartik p . rao" <[email-masked]>, "iftekhar Ahmed" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Ahmed Mohd" <[email-masked]>, "Ahmed Abdalsamad Mohammed. Amin Wafi " <[email-masked]>, "Mustafa Fouad. Serageldien" <[email-masked]>, xin Xuejing <[email-masked]>, "Subir Chakma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Faraz Mustafa" <far
Date: Tue, 18 Aug 2015 21:32:12 +0530 (IST)

Hello, 

I continue to see online hrs not maintained to 8 hrs. 

Check your status. 

If you don't correct yourself, I'm afraid I will make you stay extra hrs the next day to fulfill it. 

Last and final warning to those not maintaining the online hrs. 

From: "Ashish Dabral" <[email-masked]> 
To: "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Ramananda " <[email-masked]>, "Devender Madan" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Tuesday, August 18, 2015 2:18:55 PM 
Subject: LSM Process Report for 17 Aug'15 

Hi All, 

Please find the attached LSM Process Report for 17 Aug '15 

Regards 
Ashish Dabral